# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.RemoveRole

Packages that use CollectionAdminRequest.RemoveRole
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.RemoveRole in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.RemoveRole
Modifier and Type
Method
Description
`static CollectionAdminRequest.RemoveRole`
CollectionAdminRequest.`removeRole(String node, String role)`
Returns a SolrRequest to remove a role from a node